package com.brilliance.isc.common.bop.service;

import com.brilliance.isc.common.rmbbop.vo.Rmb2106;

public interface Rmb2106Service extends IPblStoreContract<Rmb2106> {

    void save(Rmb2106 rmb2106);

    void updrmb(Rmb2106 rmb2106);

    void saveSpt(Rmb2106 rmb2106);
}
